#InnerContent {
	width: 100%;
	padding: 0;
}

#NewsGallery, .Diapo {
	width: 810px;
	height: 300px;
}

#NewsGallery {
	padding: 5px 20px 10px 20px;
}

.Diapo {
	position: absolute;
	z-index: 100;
	display: block;
}

#NewsGalleryList {
	z-index: 200;
	width: 785px;
}

.NewsGalleryListFrame {
	display:block;
	position:relative;
	left:13px;
	top:255px;
	width:100%;
	height:30px;
	background-image:url("../img/NewsGalleryTxtBg.png");
	border-bottom:#666666 solid 1px;
}

.NewsGalleryListEntry1, .NewsGalleryListEntry2, .NewsGalleryListHeadline {
	display:inline;
	position:relative;
	height:40px;
	margin-top:0px;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	line-height:20px;
	vertical-align:bottom;
	border-left:#666666 solid 1px;
}

.NewsGalleryListEntry1 {
	border-right:#666666 solid 1px;
	float:right;
	padding:0px 8px 0px 8px;
	background:transparent url("../img/SimilarProductsButton.png") no-repeat center -65px;
}

.NewsGalleryListEntry2 {
	float:right;
	padding:0px 8px 0px 8px;
	background:transparent url("../img/SimilarProductsButton.png") no-repeat center -65px;
}

.NewsGalleryListEntry1:hover, .NewsGalleryListEntry2:hover, .SelNewsGalleryListEntry {
	color:#ffffff;
	background:transparent url("../img/SimilarProductsButton.png") no-repeat center 24px;
}

.NewsGalleryListHeadline {
	float:left;
	color:#666666;
}

#NewsDesc, #UserDesc {
	padding: 10px 20px 0 20px;
}

.NewsImg {
	padding-left:15px;
}

.NewsThumb {
	float:left;
	margin:0px 20px 5px 0;
	border:#444444 solid 1px;
}

.NewsDesc_Hidden {
	display:none;
}

.NewsHeadline1 {
	padding:10px 15px 0px 15px;
	color:#ec4f00;
	text-align:left;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	line-height:10px;
}

div.NewsText h1 {
	padding:0 15px;
	color:#cccccc;
	text-align:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

div.NewsText h2 {
	padding:0 15px;
	color:#666666;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
}

div.NewsText p {
	padding:0 15px;
	color:#cccccc;
	text-align:justify;
	font-family:Arial;
	font-size:12px;
	line-height:16px;
}

div.NewsText figcaption {
	margin:0px;
	color:#cccccc;
	text-align:center;
	font-family:Arial;
	font-size:10px;
	line-height:14px;
}

.NewsTradeShowsFrame {
	display:block;
	position:relative;
	padding:10px 30px 0;
}

div.NewsTradeShowsFrame th, div.NewsTradeShowsFrame td {
	width:184px;
	height:17px;
	padding:0px 5px;
	font-size:10px;
	font-family:Arial;
	font-weight: normal;
	text-align: left;
}

div.NewsTradeShowsFrame td {
	background:transparent url("../img/FeatureStandard.png") repeat;
	color:#aaaaaa;
}

div.NewsTradeShowsFrame td a {
	color:#aaaaaa;
	text-decoration:underline;
}

div.NewsTradeShowsFrame td a:hover {
	color:#ec4f00;
}

th.TableHeader {
	background:transparent url("../img/FeatureHeadline.png") repeat;
	color:#ec4f00;
}

th.ColumnHeader {
	background:transparent url("../img/FeatureHeadline.png") repeat;
	color:#aaaaaa;
}

th.ScrollText {
	color: #ec4f00;
	background:transparent url("../img/FeatureStandard.png") repeat;
}
.ProdSelectBannerFrame {
	display:block;
	position:relative;
	height:330px;
}

.ProdSelectBanner1,.ProdSelectBanner3,.ProdSelectBanner5 {
	display:block;
	position:relative;
	float:left;
	width:395px;
	height:95px;
	cursor:pointer;
	padding:5px 0px 10px 20px;
}

.ProdSelectBanner2,.ProdSelectBanner4,.ProdSelectBanner6 {
	display:block;
	position:relative;
	float:left;
	width:395px;
	height:95px;
	cursor:pointer;
	padding:5px 20px 10px 0px;
}

/*
.ProdSelectBanner7 {
	display:block;
	position:relative;
	float:right;
	width:395px;
	height:95px;
	cursor:pointer;
	padding:5px 20px 10px 0px;
}
*/

.ProdSelectBanner1 {
	background:transparent url(../img/scdesktop.jpg) no-repeat 20px 5px;
}

.ProdSelectBanner2 {
	background:transparent url(../img/sc2way.jpg) no-repeat 20px 5px;
}

.ProdSelectBanner3 {
	background:transparent url(../img/sc3way.jpg) no-repeat 20px 5px;
}

.ProdSelectBanner4 {
	background:transparent url(../img/sc4way.jpg) no-repeat 20px 5px;
}

.ProdSelectBanner5 {
	background:transparent url(../img/scmain.jpg) no-repeat 20px 5px;
}

.ProdSelectBanner6 {
	background:transparent url(../img/tssub.jpg) no-repeat 20px 5px;
}

.ProdSelectGalleryList {
    width:370px;
    z-index:200;
}

.ProdSelectGalleryListFrameL,.ProdSelectGalleryListFrameR {
    background-image:url("img/NewsGalleryTxtBg.html");
    border-bottom:1px solid #666666;
    display:block;
    height:20px;
    position:relative;
    top:60px;
    width:370px;
}

.ProdSelectGalleryListFrameL {
    left:13px;
}

.ProdSelectGalleryListFrameR {
    left:33px;
}

/*--------*/

.ProdSelectGalleryListEntry1, .ProdSelectGalleryListEntry2 {
    border-left: 1px solid #666666;
    color: #666666;
    display: inline;
    font-family: Arial;
    font-size: 12px;
    height: 30px;
    Xline-height: 20px;
    margin-top: 0;
    position: relative;
    vertical-align: bottom;
}

.ProdSelectGalleryListEntry1 {
    background: url("../img/SimilarProductsButton.png") no-repeat scroll center -75px rgba(0, 0, 0, 0);
    border-right: 1px solid #666666;
    float: right;
    padding: 0 8px;
}

.ProdSelectGalleryListEntry2 {
    background: url("../img/SimilarProductsButton.png") no-repeat scroll center -75px rgba(0, 0, 0, 0);
    float: right;
    padding: 0 8px;
}

.ProdSelectGalleryListEntry1:hover, .ProdSelectGalleryListEntry2:hover, .SelProdSelectGalleryListEntry {
    background: url("../img/SimilarProductsButton.png") no-repeat scroll center 14px rgba(0, 0, 0, 0);
    color: #FFFFFF;
}

/*--------*/

.SpecTxt {
	position:relative;
	left:0px;
	width:783px;
	font-family:Arial;
	font-size:12px;
	color:#cccccc;
	text-align:justify;
	margin-left:33px;
}

#Specs {
	position:relative;
	left:0px;
	top:10px;
}

table.ProdSelectLabels th, table.ProdSelectLabels td, table.ProdSelectValues th, table.ProdSelectValues td {
    border: 0 none;
    color: #AAAAAA;
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    height: 17px;
    padding: 0 5px;
    text-align: left;
    width: 170px;
	white-space:nowrap;
}

table.ProdSelectLabels th, table.ProdSelectValues th {
    background: url("../img/FeatureHeadline.png") repeat scroll 0 0 transparent;
}

table.ProdSelectLabels td, table.ProdSelectValues td {
    background: url("../img/FeatureStandard.png") repeat scroll 0 0 transparent;
}

table.ProdSelectLabels th, table.ProdSelectLabels td {
    width: 182px;
}

table.ProdSelectValues th, table.ProdSelectValues td {
    width: 130px;
}

.ProdSelectColumn {
	float:left;
	display:none;
}

.SpecColumnHead {
	color:#ec4f00;
	font-weight:bold;
}

.ClearColumnDummy {
	position:relative;
	display:block;
	left:23px;
	width:100px;
	height:50px;
}

.ClearColumn, .ClearColumnDE, .ClearColumnFR{
	position:relative;
	display:block;
	left:23px;
	width:100px;
	height:20px;
}

a .ClearColumn {
	background:transparent url(../img/ClearButton_en.png) no-repeat left bottom;
}

a:hover .ClearColumn {
	background:transparent url(../img/ClearButton_en.png) no-repeat left top;
}

a .ClearColumnDE {
	background:transparent url(../img/ClearButton_de.png) no-repeat left bottom;
}

a:hover .ClearColumnDE {
	background:transparent url(../img/ClearButton_de.png) no-repeat left top;
}

a .ClearColumnFR {
	background:transparent url(../img/ClearButton_fr.png) no-repeat left bottom;
}

a:hover .ClearColumnFR {
	background:transparent url(../img/ClearButton_fr.png) no-repeat left top;
}

.ProdSelSpecs, .ProdSelSpecsDE, .ProdSelSpecsFR {
	position:relative;
	display:block;
	left:23px;
	width:100px;
	height:20px;
	margin-top:10px;
	background:red;
}

a .ProdSelSpecs {
	background:transparent url(../img/ButtonSpecSheetEN.png) no-repeat left bottom;
}

a:hover .ProdSelSpecs {
	background:transparent url(../img/ButtonSpecSheetEN.png) no-repeat left top;
}

a .ProdSelSpecsDE {
	background:transparent url(../img/ButtonSpecSheetDE.png) no-repeat left bottom;
}

a:hover .ProdSelSpecsDE {
	background:transparent url(../img/ButtonSpecSheetDE.png) no-repeat left top;
}

a .ProdSelSpecsFR {
	background:transparent url(../img/ButtonSpecSheetFR.png) no-repeat left bottom;
}

a:hover .ProdSelSpecsFR {
	background:transparent url(../img/ButtonSpecSheetFR.png) no-repeat left top;
}

.spacer {
	display:block;
	float:left;
	height:30px;
	width:500px;
}

.ProdSelectListHeadline {
	display:inline;
	position:relative;
	height:30px;
	margin-top:0px;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	Xline-height:20px;
	vertical-align:bottom;
	border-left:#666666 solid 1px;
	float:left;
}